
Base Distribution - Task # 40700

Story # 40628 (Closed): As any user, I need a Content Module based on semantic technologies (IKS)

Status: Closed Priority: Must have
Author: Sebastian Kurfuerst Category:
Created: 2012-09-07 Assigned To: Sebastian Kurfuerst
Updated: 2012-10-04 Due date:
Subject: !! directly display nodes as hidden when the "hidden" flag is changed (greyed-out, as it was before)
Description

Associated revisions
Revision 79bfff2b - 2012-09-11 12:52 - Sebastian Kurfuerst

[BUGFIX] Directly display nodes as hidden when the "hidden" property is changed

Resolves: #40700
Change-Id: I45a0b1a997ed32a0a662dc52f34f649bc2c5e4e7

History
#1 - 2012-09-07 09:20 - Sebastian Kurfuerst
- Priority changed from Should have to Must have

#2 - 2012-09-07 15:57 - Rens Admiraal
- Status changed from New to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#3 - 2012-09-11 11:54 - Sebastian Kurfuerst
- Status changed from Resolved to Accepted

#4 - 2012-09-11 11:54 - Sebastian Kurfuerst
- Status changed from Accepted to New

#5 - 2012-09-11 11:55 - Sebastian Kurfuerst

does not seem to work; thus re-opening.

#6 - 2012-09-11 12:39 - Sebastian Kurfuerst
- Status changed from New to Accepted

#7 - 2012-09-11 12:39 - Sebastian Kurfuerst
- Assigned To set to Sebastian Kurfuerst

#8 - 2012-09-11 12:49 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14515
#9 - 2012-09-11 12:52 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14516

#10 - 2012-09-11 12:52 - Sebastian Kurfuerst
- Status changed from Accepted to Under Review

#11 - 2012-09-12 06:35 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:79bfff2b22e3a1c0fab3ac0dda424312b67e6917.

#12 - 2012-10-04 13:55 - Markus Goldbeck
- Status changed from Resolved to Closed
